Podlove Podcast Publisher

Information

Software Type Plugin
Software Slug podlove-podcasting-plugin-for-wordpress (view on wordpress.org)
Software Status Active
Software Author eteubert
Software Website podlove.org
Software Downloads 438,092
Software Active Installs 5,000
Software Record Last Updated May 27, 2024

13 Vulnerabilities

Title Status CVE ID CVSS Researchers Date
Podlove Podcast Publisher <= 4.0.11 - Authenticated (Contributor+) Server-Side Request Forgery Patched CVE-2024-32812 4.3 Majed Refaea April 22, 2024
Podlove Podcast Publisher <= 4.0.14 - Cross-Site Request Forgery Patched CVE-2024-32712 4.3 LVT-tholv2k April 22, 2024
Podlove Podcast Publisher <= 4.1.0 - Missing Authorization Patched CVE-2024-32143 4.3 Abdi Pranata April 12, 2024
Podlove Podcast Publisher <= 4.0.12 - Authenticated (Contributor+) SQL Injection Patched CVE-2024-32139 9.9 Peng Zhou April 12, 2024
Podlove Podcast Publisher <= 4.0.9 - Reflected Cross-Site Scripting Patched CVE-2024-29915 6.1 Dimas Maulana March 25, 2024
Podlove Podcast Publisher <= 4.0.11 - Missing Authorization to Settings Import Patched CVE-2024-1110 5.3 Lucio Sá February 6, 2024
Podlove Podcast Publisher <= 4.0.11 - Missing Authorization to Unauthenticated Data Export Patched CVE-2024-1109 5.3 Lucio Sá February 6, 2024
Podlove Podcast Publisher <= 3.8.3 - Cross-Site Request Forgery Patched CVE-2023-25472 4.3 yuyudhn February 10, 2023
Podlove Podcast Publisher <= 3.8.2 - Authenticated (Admin+) Stored Cross-Site Scripting Patched CVE-2023-25046 4.4 yuyudhn February 3, 2023
Podlove Podcast Publisher <= 3.5.5 - Unauthenticated SQL Injection Patched CVE-2021-24666 9.8 dc11 August 24, 2021
Podlove Podcast Publisher <= 2.5.3 - Authenticated SQL Injection Patched CVE-2017-12949 8.0 Neven Birusk August 7, 2017
Podlove Podcast Publisher < 2.3.16 - SQL Injection Patched CVE-2016-10942 8.8 RIPS Technologies December 14, 2016
Podlove Podcast Publisher < 2.3.16 - Cross-Site Request Forgery to Cross-Site Scripting Patched CVE-2016-10941 8.8 September 16, 2016

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation